#springboot_config
server.port=8077

logging.config=classpath:logback.xml

# jdbc_config
spring.datasource.type=com.alibaba.druid.pool.DruidDataSource
spring.datasource.driver-class-name=com.mysql.jdbc.Driver
#spring.datasource.url=jdbc:mysql://127.0.0.1:3306/dingdingoa?characterEncoding=utf8
#spring.datasource.username=root
#spring.datasource.password=123456

spring.datasource.url=jdbc:mysql://127.0.0.1:3306/dingdingoa_pro?characterEncoding=utf8
spring.datasource.username=root
spring.datasource.password=root

#windows path
#web.pdf.file.path=D:/4dseeshow/pdf/

#linux path
web.pdf.file.path=D:/dingding_oa_file/pdf/

spring.mvc.static-path-pattern=/**
spring.resources.static-locations=classpath:/META-INF/resources/,classpath:/resources/,classpath:/static/,classpath:/public/,file:${web.pdf.file.path}


